.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-message {
  font-family: "Work Sans", sans-serif;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 1.8rem;
  padding: 2rem 2rem 2rem 8rem;
  margin-bottom: 3rem; }
  @media (min-width: 992px) {
    .woocommerce .woocommerce-error,
    .woocommerce .woocommerce-info,
    .woocommerce .woocommerce-message,
    .woocommerce-page .woocommerce-error,
    .woocommerce-page .woocommerce-info,
    .woocommerce-page .woocommerce-message {
      justify-content: space-between; } }
  .woocommerce .woocommerce-error::before,
  .woocommerce .woocommerce-info::before,
  .woocommerce .woocommerce-message::before,
  .woocommerce-page .woocommerce-error::before,
  .woocommerce-page .woocommerce-info::before,
  .woocommerce-page .woocommerce-message::before {
    top: 50%;
    transform: translateY(-50%); }
  .woocommerce .woocommerce-error .button,
  .woocommerce .woocommerce-info .button,
  .woocommerce .woocommerce-message .button,
  .woocommerce-page .woocommerce-error .button,
  .woocommerce-page .woocommerce-info .button,
  .woocommerce-page .woocommerce-message .button {
    float: none;
    order: 99; }
  .woocommerce .woocommerce-error a,
  .woocommerce .woocommerce-info a,
  .woocommerce .woocommerce-message a,
  .woocommerce-page .woocommerce-error a,
  .woocommerce-page .woocommerce-info a,
  .woocommerce-page .woocommerce-message a {
    transition: all 0.5s ease; }
    .woocommerce .woocommerce-error a:hover,
    .woocommerce .woocommerce-info a:hover,
    .woocommerce .woocommerce-message a:hover,
    .woocommerce-page .woocommerce-error a:hover,
    .woocommerce-page .woocommerce-info a:hover,
    .woocommerce-page .woocommerce-message a:hover {
      color: #bc0027; }
  .woocommerce .woocommerce-error .showcoupon,
  .woocommerce .woocommerce-error .showlogin,
  .woocommerce .woocommerce-info .showcoupon,
  .woocommerce .woocommerce-info .showlogin,
  .woocommerce .woocommerce-message .showcoupon,
  .woocommerce .woocommerce-message .showlogin,
  .woocommerce-page .woocommerce-error .showcoupon,
  .woocommerce-page .woocommerce-error .showlogin,
  .woocommerce-page .woocommerce-info .showcoupon,
  .woocommerce-page .woocommerce-info .showlogin,
  .woocommerce-page .woocommerce-message .showcoupon,
  .woocommerce-page .woocommerce-message .showlogin {
    flex-grow: 1;
    margin-left: 0.5rem; }

.woocommerce .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout .woocommerce-error,
.woocommerce-page .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout .woocommerce-error {
  display: block; }

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page a.button,
.woocommerce-page button.button,
.woocommerce-page input.button {
  font-family: "Playfair Display", serif;
  color: #ffffff;
  background-color: #535353;
  border-radius: 0;
  padding: 1.2rem 1.5rem;
  transition: all 0.5s ease; }
  @media (min-width: 1600px) {
    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button,
    .woocommerce-page #respond input#submit,
    .woocommerce-page a.button,
    .woocommerce-page button.button,
    .woocommerce-page input.button {
      font-size: 2rem;
      padding: 1.2rem 2rem 1.3rem; } }
  .woocommerce #respond input#submit:hover,
  .woocommerce a.button:hover,
  .woocommerce button.button:hover,
  .woocommerce input.button:hover,
  .woocommerce-page #respond input#submit:hover,
  .woocommerce-page a.button:hover,
  .woocommerce-page button.button:hover,
  .woocommerce-page input.button:hover {
    color: #ffffff;
    background-color: #bc0027; }
  .woocommerce #respond input#submit.alt,
  .woocommerce a.button.alt,
  .woocommerce button.button.alt,
  .woocommerce input.button.alt,
  .woocommerce-page #respond input#submit.alt,
  .woocommerce-page a.button.alt,
  .woocommerce-page button.button.alt,
  .woocommerce-page input.button.alt {
    color: #ffffff;
    background-color: #67001c; }
    .woocommerce #respond input#submit.alt:hover,
    .woocommerce a.button.alt:hover,
    .woocommerce button.button.alt:hover,
    .woocommerce input.button.alt:hover,
    .woocommerce-page #respond input#submit.alt:hover,
    .woocommerce-page a.button.alt:hover,
    .woocommerce-page button.button.alt:hover,
    .woocommerce-page input.button.alt:hover {
      color: #ffffff;
      background-color: #bc0027; }
  .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled],
  .woocommerce a.button.disabled,
  .woocommerce a.button:disabled,
  .woocommerce a.button:disabled[disabled],
  .woocommerce a.button.disabled,
  .woocommerce a.button:disabled,
  .woocommerce a.button:disabled[disabled],
  .woocommerce a.button.disabled,
  .woocommerce a.button:disabled,
  .woocommerce a.button:disabled[disabled],
  .woocommerce a.button.disabled,
  .woocommerce a.button:disabled,
  .woocommerce a.button:disabled[disabled],
  .woocommerce button.button.disabled,
  .woocommerce button.button:disabled,
  .woocommerce button.button:disabled[disabled],
  .woocommerce button.button.disabled,
  .woocommerce button.button:disabled,
  .woocommerce button.button:disabled[disabled],
  .woocommerce button.button.disabled,
  .woocommerce button.button:disabled,
  .woocommerce button.button:disabled[disabled],
  .woocommerce button.button.disabled,
  .woocommerce button.button:disabled,
  .woocommerce button.button:disabled[disabled],
  .woocommerce input.button.disabled,
  .woocommerce input.button:disabled,
  .woocommerce input.button:disabled[disabled],
  .woocommerce input.button.disabled,
  .woocommerce input.button:disabled,
  .woocommerce input.button:disabled[disabled],
  .woocommerce input.button.disabled,
  .woocommerce input.button:disabled,
  .woocommerce input.button:disabled[disabled],
  .woocommerce input.button.disabled,
  .woocommerce input.button:disabled,
  .woocommerce input.button:disabled[disabled],
  .woocommerce-page #respond input#submit.disabled,
  .woocommerce-page #respond input#submit:disabled,
  .woocommerce-page #respond input#submit:disabled[disabled],
  .woocommerce-page #respond input#submit.disabled,
  .woocommerce-page #respond input#submit:disabled,
  .woocommerce-page #respond input#submit:disabled[disabled],
  .woocommerce-page #respond input#submit.disabled,
  .woocommerce-page #respond input#submit:disabled,
  .woocommerce-page #respond input#submit:disabled[disabled],
  .woocommerce-page #respond input#submit.disabled,
  .woocommerce-page #respond input#submit:disabled,
  .woocommerce-page #respond input#submit:disabled[disabled],
  .woocommerce-page a.button.disabled,
  .woocommerce-page a.button:disabled,
  .woocommerce-page a.button:disabled[disabled],
  .woocommerce-page a.button.disabled,
  .woocommerce-page a.button:disabled,
  .woocommerce-page a.button:disabled[disabled],
  .woocommerce-page a.button.disabled,
  .woocommerce-page a.button:disabled,
  .woocommerce-page a.button:disabled[disabled],
  .woocommerce-page a.button.disabled,
  .woocommerce-page a.button:disabled,
  .woocommerce-page a.button:disabled[disabled],
  .woocommerce-page button.button.disabled,
  .woocommerce-page button.button:disabled,
  .woocommerce-page button.button:disabled[disabled],
  .woocommerce-page button.button.disabled,
  .woocommerce-page button.button:disabled,
  .woocommerce-page button.button:disabled[disabled],
  .woocommerce-page button.button.disabled,
  .woocommerce-page button.button:disabled,
  .woocommerce-page button.button:disabled[disabled],
  .woocommerce-page button.button.disabled,
  .woocommerce-page button.button:disabled,
  .woocommerce-page button.button:disabled[disabled],
  .woocommerce-page input.button.disabled,
  .woocommerce-page input.button:disabled,
  .woocommerce-page input.button:disabled[disabled],
  .woocommerce-page input.button.disabled,
  .woocommerce-page input.button:disabled,
  .woocommerce-page input.button:disabled[disabled],
  .woocommerce-page input.button.disabled,
  .woocommerce-page input.button:disabled,
  .woocommerce-page input.button:disabled[disabled],
  .woocommerce-page input.button.disabled,
  .woocommerce-page input.button:disabled,
  .woocommerce-page input.button:disabled[disabled] {
    color: #ffffff;
    background-color: #535353;
    cursor: default;
    opacity: 0.2; }
    .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover,
    .woocommerce a.button.disabled:hover,
    .woocommerce a.button:disabled:hover,
    .woocommerce a.button:disabled[disabled]:hover,
    .woocommerce a.button.disabled:hover,
    .woocommerce a.button:disabled:hover,
    .woocommerce a.button:disabled[disabled]:hover,
    .woocommerce a.button.disabled:hover,
    .woocommerce a.button:disabled:hover,
    .woocommerce a.button:disabled[disabled]:hover,
    .woocommerce a.button.disabled:hover,
    .woocommerce a.button:disabled:hover,
    .woocommerce a.button:disabled[disabled]:hover,
    .woocommerce button.button.disabled:hover,
    .woocommerce button.button:disabled:hover,
    .woocommerce button.button:disabled[disabled]:hover,
    .woocommerce button.button.disabled:hover,
    .woocommerce button.button:disabled:hover,
    .woocommerce button.button:disabled[disabled]:hover,
    .woocommerce button.button.disabled:hover,
    .woocommerce button.button:disabled:hover,
    .woocommerce button.button:disabled[disabled]:hover,
    .woocommerce button.button.disabled:hover,
    .woocommerce button.button:disabled:hover,
    .woocommerce button.button:disabled[disabled]:hover,
    .woocommerce input.button.disabled:hover,
    .woocommerce input.button:disabled:hover,
    .woocommerce input.button:disabled[disabled]:hover,
    .woocommerce input.button.disabled:hover,
    .woocommerce input.button:disabled:hover,
    .woocommerce input.button:disabled[disabled]:hover,
    .woocommerce input.button.disabled:hover,
    .woocommerce input.button:disabled:hover,
    .woocommerce input.button:disabled[disabled]:hover,
    .woocommerce input.button.disabled:hover,
    .woocommerce input.button:disabled:hover,
    .woocommerce input.button:disabled[disabled]:hover,
    .woocommerce-page #respond input#submit.disabled:hover,
    .woocommerce-page #respond input#submit:disabled:hover,
    .woocommerce-page #respond input#submit:disabled[disabled]:hover,
    .woocommerce-page #respond input#submit.disabled:hover,
    .woocommerce-page #respond input#submit:disabled:hover,
    .woocommerce-page #respond input#submit:disabled[disabled]:hover,
    .woocommerce-page #respond input#submit.disabled:hover,
    .woocommerce-page #respond input#submit:disabled:hover,
    .woocommerce-page #respond input#submit:disabled[disabled]:hover,
    .woocommerce-page #respond input#submit.disabled:hover,
    .woocommerce-page #respond input#submit:disabled:hover,
    .woocommerce-page #respond input#submit:disabled[disabled]:hover,
    .woocommerce-page a.button.disabled:hover,
    .woocommerce-page a.button:disabled:hover,
    .woocommerce-page a.button:disabled[disabled]:hover,
    .woocommerce-page a.button.disabled:hover,
    .woocommerce-page a.button:disabled:hover,
    .woocommerce-page a.button:disabled[disabled]:hover,
    .woocommerce-page a.button.disabled:hover,
    .woocommerce-page a.button:disabled:hover,
    .woocommerce-page a.button:disabled[disabled]:hover,
    .woocommerce-page a.button.disabled:hover,
    .woocommerce-page a.button:disabled:hover,
    .woocommerce-page a.button:disabled[disabled]:hover,
    .woocommerce-page button.button.disabled:hover,
    .woocommerce-page button.button:disabled:hover,
    .woocommerce-page button.button:disabled[disabled]:hover,
    .woocommerce-page button.button.disabled:hover,
    .woocommerce-page button.button:disabled:hover,
    .woocommerce-page button.button:disabled[disabled]:hover,
    .woocommerce-page button.button.disabled:hover,
    .woocommerce-page button.button:disabled:hover,
    .woocommerce-page button.button:disabled[disabled]:hover,
    .woocommerce-page button.button.disabled:hover,
    .woocommerce-page button.button:disabled:hover,
    .woocommerce-page button.button:disabled[disabled]:hover,
    .woocommerce-page input.button.disabled:hover,
    .woocommerce-page input.button:disabled:hover,
    .woocommerce-page input.button:disabled[disabled]:hover,
    .woocommerce-page input.button.disabled:hover,
    .woocommerce-page input.button:disabled:hover,
    .woocommerce-page input.button:disabled[disabled]:hover,
    .woocommerce-page input.button.disabled:hover,
    .woocommerce-page input.button:disabled:hover,
    .woocommerce-page input.button:disabled[disabled]:hover,
    .woocommerce-page input.button.disabled:hover,
    .woocommerce-page input.button:disabled:hover,
    .woocommerce-page input.button:disabled[disabled]:hover {
      color: #ffffff;
      background-color: #535353;
      opacity: 0.2; }

.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
  border-radius: 0;
  margin: 0 0 3rem; }
  @media (min-width: 1600px) {
    .woocommerce table.shop_table,
    .woocommerce-page table.shop_table {
      font-size: 2rem; } }
  .woocommerce table.shop_table th,
  .woocommerce table.shop_table td,
  .woocommerce-page table.shop_table th,
  .woocommerce-page table.shop_table td {
    padding: 0.6rem 1.5rem; }
    @media (min-width: 992px) {
      .woocommerce table.shop_table th,
      .woocommerce table.shop_table td,
      .woocommerce-page table.shop_table th,
      .woocommerce-page table.shop_table td {
        padding: 1rem 2rem; } }
  .woocommerce table.shop_table tbody td,
  .woocommerce table.shop_table tfoot td,
  .woocommerce-page table.shop_table tbody td,
  .woocommerce-page table.shop_table tfoot td {
    font-family: "Work Sans", sans-serif; }
  .woocommerce table.shop_table .includes_tax,
  .woocommerce-page table.shop_table .includes_tax {
    display: none; }

.woocommerce .quantity .qty,
.woocommerce-page .quantity .qty {
  font-family: "Work Sans", sans-serif;
  width: 7.5rem;
  background-color: transparent;
  border: 0.1rem solid #bc0027;
  padding: 1rem; }

.woocommerce .tax_label,
.woocommerce .woocommerce-Price-amount,
.woocommerce-page .tax_label,
.woocommerce-page .woocommerce-Price-amount {
  font-family: "Work Sans", sans-serif; }

@media (min-width: 576px) {
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 75%;
    float: right; } }

@media (min-width: 992px) {
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 50%; } }

@media (min-width: 1600px) {
  .woocommerce .cart-collaterals .cart_totals,
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 35%; } }

.woocommerce .cart-collaterals .cart_totals h2,
.woocommerce-page .cart-collaterals .cart_totals h2 {
  margin-bottom: 1.5rem; }

.woocommerce .cart-collaterals .cart_totals table,
.woocommerce-page .cart-collaterals .cart_totals table {
  margin-bottom: 0; }
  .woocommerce .cart-collaterals .cart_totals table th,
  .woocommerce .cart-collaterals .cart_totals table td,
  .woocommerce-page .cart-collaterals .cart_totals table th,
  .woocommerce-page .cart-collaterals .cart_totals table td {
    padding: 0.6rem 1.5rem; }
    @media (min-width: 992px) {
      .woocommerce .cart-collaterals .cart_totals table th,
      .woocommerce .cart-collaterals .cart_totals table td,
      .woocommerce-page .cart-collaterals .cart_totals table th,
      .woocommerce-page .cart-collaterals .cart_totals table td {
        padding: 1rem 2rem; } }
  .woocommerce .cart-collaterals .cart_totals table td,
  .woocommerce-page .cart-collaterals .cart_totals table td {
    font-family: "Work Sans", sans-serif; }

.woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-destination,
.woocommerce-page .cart-collaterals .cart_totals .woocommerce-shipping-destination {
  font-size: 1.4rem;
  line-height: 1; }

.woocommerce .cart-collaterals .cart_totals .includes_tax,
.woocommerce-page .cart-collaterals .cart_totals .includes_tax {
  display: none; }

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register,
.woocommerce-page form.checkout_coupon,
.woocommerce-page form.login,
.woocommerce-page form.register {
  font-family: "Work Sans", sans-serif;
  font-size: 1.8rem;
  border-radius: 0; }
  .woocommerce form.checkout_coupon a, .woocommerce form.login a, .woocommerce form.register a,
  .woocommerce-page form.checkout_coupon a,
  .woocommerce-page form.login a,
  .woocommerce-page form.register a {
    transition: all 0.5s ease; }
    .woocommerce form.checkout_coupon a:hover, .woocommerce form.login a:hover, .woocommerce form.register a:hover,
    .woocommerce-page form.checkout_coupon a:hover,
    .woocommerce-page form.login a:hover,
    .woocommerce-page form.register a:hover {
      color: #bc0027; }

.woocommerce form .form-row,
.woocommerce-page form .form-row {
  padding: 0;
  margin: 1rem 0; }
  .woocommerce form .form-row label,
  .woocommerce-page form .form-row label {
    font-family: "Work Sans", sans-serif;
    font-size: 1.8rem;
    line-height: 1.5;
    margin-bottom: 0.5rem; }
    .woocommerce form .form-row label.checkbox,
    .woocommerce-page form .form-row label.checkbox {
      display: inline-block; }
  .woocommerce form .form-row input.input-text,
  .woocommerce form .form-row textarea,
  .woocommerce-page form .form-row input.input-text,
  .woocommerce-page form .form-row textarea {
    font-family: "Work Sans", sans-serif;
    font-size: 1.8rem;
    background-color: transparent;
    border: 0.1rem solid #bc0027;
    padding: 1rem; }
    .woocommerce form .form-row input.input-text::-webkit-input-placeholder,
    .woocommerce form .form-row textarea::-webkit-input-placeholder,
    .woocommerce-page form .form-row input.input-text::-webkit-input-placeholder,
    .woocommerce-page form .form-row textarea::-webkit-input-placeholder {
      font-size: 1.8rem; }
    .woocommerce form .form-row input.input-text::-moz-placeholder,
    .woocommerce form .form-row textarea::-moz-placeholder,
    .woocommerce-page form .form-row input.input-text::-moz-placeholder,
    .woocommerce-page form .form-row textarea::-moz-placeholder {
      font-size: 1.8rem; }
    .woocommerce form .form-row input.input-text:-ms-input-placeholder,
    .woocommerce form .form-row textarea:-ms-input-placeholder,
    .woocommerce-page form .form-row input.input-text:-ms-input-placeholder,
    .woocommerce-page form .form-row textarea:-ms-input-placeholder {
      font-size: 1.8rem; }
    .woocommerce form .form-row input.input-text:-moz-placeholder,
    .woocommerce form .form-row textarea:-moz-placeholder,
    .woocommerce-page form .form-row input.input-text:-moz-placeholder,
    .woocommerce-page form .form-row textarea:-moz-placeholder {
      font-size: 1.8rem; }
  .woocommerce form .form-row textarea,
  .woocommerce-page form .form-row textarea {
    min-height: 15rem;
    resize: none; }
  .woocommerce form .form-row .input-checkbox,
  .woocommerce-page form .form-row .input-checkbox {
    border: 0;
    clip: rect(0 0 0 0);
    height: 0.1rem;
    margin: -0.1rem;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 0.1rem; }

.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
  display: flex;
  top: 1.2rem;
  right: 1rem; }
  .woocommerce form .show-password-input::after,
  .woocommerce-page form .show-password-input::after {
    margin: 0; }

.woocommerce #order_review_heading,
.woocommerce-page #order_review_heading {
  margin-bottom: 1.5rem; }

.woocommerce .woocommerce-order .wc-bacs-bank-details-heading,
.woocommerce .woocommerce-order .wc-bacs-bank-details-account-name,
.woocommerce .woocommerce-order .woocommerce-order-details__title,
.woocommerce .woocommerce-order .woocommerce-column__title,
.woocommerce-page .woocommerce-order .wc-bacs-bank-details-heading,
.woocommerce-page .woocommerce-order .wc-bacs-bank-details-account-name,
.woocommerce-page .woocommerce-order .woocommerce-order-details__title,
.woocommerce-page .woocommerce-order .woocommerce-column__title {
  margin-bottom: 1.5rem; }

.woocommerce .woocommerce-order .woocommerce-order-overview,
.woocommerce-page .woocommerce-order .woocommerce-order-overview {
  margin-top: 1.5rem; }

.woocommerce .woocommerce-order p,
.woocommerce-page .woocommerce-order p {
  font-family: "Work Sans", sans-serif; }

.woocommerce .woocommerce-terms-and-conditions,
.woocommerce-page .woocommerce-terms-and-conditions {
  margin: 1.5rem 0; }
  @media (min-width: 992px) {
    .woocommerce .woocommerce-terms-and-conditions,
    .woocommerce-page .woocommerce-terms-and-conditions {
      margin: 3rem 0; } }

.woocommerce ul.order_details li,
.woocommerce-page ul.order_details li {
  margin: 0 1.5rem 1.5rem 0; }
  @media (min-width: 992px) {
    .woocommerce ul.order_details li,
    .woocommerce-page ul.order_details li {
      margin-bottom: 0; } }

.woocommerce .woocommerce-privacy-policy-text,
.woocommerce-page .woocommerce-privacy-policy-text {
  font-size: 1.4rem; }

.woocommerce .woocommerce-customer-details address,
.woocommerce-page .woocommerce-customer-details address {
  font-size: 1.6rem;
  border-radius: 0; }
  @media (min-width: 1600px) {
    .woocommerce .woocommerce-customer-details address,
    .woocommerce-page .woocommerce-customer-details address {
      font-size: 1.8rem; } }

.woocommerce ul#shipping_method,
.woocommerce-page ul#shipping_method {
  font-size: 1.8rem;
  margin-bottom: 1rem; }
  .woocommerce ul#shipping_method li input,
  .woocommerce-page ul#shipping_method li input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 0.1rem;
    margin: -0.1rem;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 0.1rem; }
    .woocommerce ul#shipping_method li input:checked + label::before,
    .woocommerce-page ul#shipping_method li input:checked + label::before {
      background-color: #bc0027; }
  .woocommerce ul#shipping_method li label,
  .woocommerce-page ul#shipping_method li label {
    position: relative;
    cursor: pointer;
    margin-left: 3rem; }
    .woocommerce ul#shipping_method li label::before,
    .woocommerce-page ul#shipping_method li label::before {
      content: "";
      position: absolute;
      top: 0.3rem;
      left: -3rem;
      width: 1.5rem;
      height: 1.5rem;
      min-width: 1.5rem;
      min-height: 1.5rem;
      border: 0.1rem solid #000000;
      border-radius: 50%;
      transition: all 0.5s ease; }

.woocommerce .shipping-method-description,
.woocommerce-page .shipping-method-description {
  font-size: 1.4rem; }

.woocommerce-account form.checkout_coupon,
.woocommerce-account form.login,
.woocommerce-account form.register {
  margin: 0; }

@media (min-width: 992px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    font-size: 1.8rem;
    width: 25%; } }

.woocommerce-account .woocommerce-MyAccount-navigation li.is-active {
  color: #bc0027; }

.woocommerce-account .woocommerce-MyAccount-content {
  font-size: 1.6rem; }
  @media (min-width: 992px) {
    .woocommerce-account .woocommerce-MyAccount-content {
      width: 75%; } }
  @media (max-width: 99.1rem) {
    .woocommerce-account .woocommerce-MyAccount-content {
      margin-top: 3rem; } }

.woocommerce-account table.my_account_orders {
  font-size: 1.6rem; }
  .woocommerce-account table.my_account_orders a.button,
  .woocommerce-account table.my_account_orders button.button,
  .woocommerce-account table.my_account_orders input.button {
    font-size: 1.6rem;
    padding: 1rem 1.5rem 1.1rem; }

.woocommerce-account .addresses .title .edit {
  font-family: "Playfair Display", serif;
  font-size: 1.6rem;
  color: #ffffff;
  background-color: #535353;
  border-radius: 0;
  padding: 1rem 1.5rem 1.1rem;
  transition: all 0.5s ease; }
  .woocommerce-account .addresses .title .edit:hover {
    color: #ffffff;
    background-color: #bc0027; }

label.woocommerce-form__label-for-checkbox, label.checkbox {
  position: relative;
  margin: 0 0 0 3rem; }
  #billing_invoice_ask_field label.woocommerce-form__label-for-checkbox, #billing_invoice_ask_field label.checkbox {
    cursor: pointer; }
    #billing_invoice_ask_field label.woocommerce-form__label-for-checkbox::before, #billing_invoice_ask_field label.checkbox::before {
      content: "";
      position: absolute;
      top: 0.6rem;
      left: -3rem;
      width: 1.5rem;
      height: 1.5rem;
      min-width: 1.5rem;
      min-height: 1.5rem;
      border: 0.1rem solid #000000;
      transition: all 0.5s ease; }
    #billing_invoice_ask_field label.woocommerce-form__label-for-checkbox.is-checked::before, #billing_invoice_ask_field label.checkbox.is-checked::before {
      background-color: #bc0027; }
  label.woocommerce-form__label-for-checkbox input, label.checkbox input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 0.1rem;
    margin: -0.1rem;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 0.1rem; }
    label.woocommerce-form__label-for-checkbox input:checked + span:before, label.checkbox input:checked + span:before {
      background-color: #bc0027; }
  label.woocommerce-form__label-for-checkbox span, label.checkbox span {
    display: inline;
    cursor: pointer; }
    label.woocommerce-form__label-for-checkbox span::before, label.checkbox span::before {
      content: "";
      position: absolute;
      top: 0.6rem;
      left: -3rem;
      width: 1.5rem;
      height: 1.5rem;
      min-width: 1.5rem;
      min-height: 1.5rem;
      border: 0.1rem solid #000000;
      transition: all 0.5s ease; }
  label.woocommerce-form__label-for-checkbox a, label.checkbox a {
    transition: all 0.5s ease; }
    label.woocommerce-form__label-for-checkbox a:hover, label.checkbox a:hover {
      color: #bc0027; }

@media (min-width: 992px) {
  #add_payment_method table.cart img,
  .woocommerce-cart table.cart img,
  .woocommerce-checkout table.cart img {
    width: 15rem; } }

@media (min-width: 992px) {
  #add_payment_method table.cart .product-thumbnail,
  .woocommerce-cart table.cart .product-thumbnail,
  .woocommerce-checkout table.cart .product-thumbnail {
    width: 15rem; } }

@media (min-width: 992px) {
  #add_payment_method table.cart .product-name,
  .woocommerce-cart table.cart .product-name,
  .woocommerce-checkout table.cart .product-name {
    width: 45rem; } }

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  font-family: "Work Sans", sans-serif;
  width: 15rem;
  background-color: transparent;
  border: 0.1rem solid #bc0027;
  padding: 1rem;
  margin-right: 1.5rem; }
  @media (min-width: 576px) {
    #add_payment_method table.cart td.actions .coupon .input-text,
    .woocommerce-cart table.cart td.actions .coupon .input-text,
    .woocommerce-checkout table.cart td.actions .coupon .input-text {
      width: 20rem; } }

#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout {
  padding: 0;
  margin-top: 1.5rem; }
  #add_payment_method .wc-proceed-to-checkout a.checkout-button,
  .woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
  .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    float: right;
    display: inline-block;
    font-size: 2.2rem;
    padding: 1.5rem 3rem;
    margin-bottom: 0; }

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
  font-family: "Work Sans", sans-serif;
  border-radius: 0; }
  #add_payment_method #payment div.payment_box,
  .woocommerce-cart #payment div.payment_box,
  .woocommerce-checkout #payment div.payment_box {
    font-size: 1.8rem; }
  #add_payment_method #payment .woocommerce-privacy-policy-text,
  .woocommerce-cart #payment .woocommerce-privacy-policy-text,
  .woocommerce-checkout #payment .woocommerce-privacy-policy-text {
    font-size: 1.8rem; }
    #add_payment_method #payment .woocommerce-privacy-policy-text a,
    .woocommerce-cart #payment .woocommerce-privacy-policy-text a,
    .woocommerce-checkout #payment .woocommerce-privacy-policy-text a {
      transition: all 0.5s ease; }
      #add_payment_method #payment .woocommerce-privacy-policy-text a:hover,
      .woocommerce-cart #payment .woocommerce-privacy-policy-text a:hover,
      .woocommerce-checkout #payment .woocommerce-privacy-policy-text a:hover {
        color: #bc0027; }
  #add_payment_method #payment ul.payment_methods li input,
  .woocommerce-cart #payment ul.payment_methods li input,
  .woocommerce-checkout #payment ul.payment_methods li input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 0.1rem;
    margin: -0.1rem;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 0.1rem; }
    #add_payment_method #payment ul.payment_methods li input:checked + label:before,
    .woocommerce-cart #payment ul.payment_methods li input:checked + label:before,
    .woocommerce-checkout #payment ul.payment_methods li input:checked + label:before {
      background-color: #bc0027; }
  #add_payment_method #payment ul.payment_methods li label,
  .woocommerce-cart #payment ul.payment_methods li label,
  .woocommerce-checkout #payment ul.payment_methods li label {
    position: relative;
    display: inline;
    cursor: pointer;
    margin-left: 3rem; }
    #add_payment_method #payment ul.payment_methods li label::before,
    .woocommerce-cart #payment ul.payment_methods li label::before,
    .woocommerce-checkout #payment ul.payment_methods li label::before {
      content: "";
      position: absolute;
      top: 0.6rem;
      left: -3rem;
      width: 1.5rem;
      height: 1.5rem;
      min-width: 1.5rem;
      min-height: 1.5rem;
      border: 0.1rem solid #000000;
      transition: all 0.5s ease; }
  #add_payment_method #payment ul.payment_methods li img,
  .woocommerce-cart #payment ul.payment_methods li img,
  .woocommerce-checkout #payment ul.payment_methods li img {
    display: inline-block;
    margin: -0.3rem 0 0 0.5rem; }

.select2-container--default .select2-selection--single {
  height: initial;
  background-color: transparent;
  border: 0.1rem solid #bc0027;
  border-radius: 0; }
  .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-family: "Work Sans", sans-serif;
    font-size: 1.8rem;
    padding: 1rem; }
  .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: initial;
    width: initial;
    top: 50%;
    right: 2rem;
    transform: translateY(-50%); }
    .select2-container--default .select2-selection--single .select2-selection__arrow b {
      margin: 0; }

.select2-container--default .select2-results__option {
  font-size: 1.8rem;
  font-family: "Work Sans", sans-serif; }
